# $Revision: 1.6 $, $Date: 2002/03/21 18:09:39 $
Summary:	A file mananger
Summary(pl):	Meneder plikw
Name:		clex
Version:	3.1.3
Release:	1
License:	GPL
Group:		Applications/Console
Source0:	http://www.clex.sk/download/%{name}-%{version}.src.tar.gz
URL:		http://www.clex.sk/
BuildRequires:	autoconf
BuildRequires:	automake
BuildRequires:	ncurses-devel
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
CLEX is an interactive full-screen file manager.

%description -l pl
CLEX jest interaktywnym, penoekranowym menederem plikw.

%prep
%setup  -q

%build
aclocal
autoconf
automake -a -c -f
CPPFLAGS="-I/usr/include/ncurses"; export CPPFLAGS
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install DESTDIR=$RPM_BUILD_ROOT

gzip -9nf ChangeLog

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc *.gz
%attr(755,root,root) %{_bindir}/*
%{_datadir}/clex
%{_mandir}/man*/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: clex.spec,v $
Revision 1.6  2002/03/21 18:09:39  filon
- updated to 3.1.3

Revision 1.5  2002/03/19 15:55:44  ankry
- fixed URL

Revision 1.4  2002/02/25 21:05:39  filon
- cosmetics
- it is finished, STBR

Revision 1.3  2002/02/25 13:07:57  qboosh
- fixed Group

Revision 1.2  2002/02/24 21:20:35  ankry
- updated to 3.1.2; probably NFY

Revision 1.1  2002/02/24 00:22:22  filon
- oh, written another spec...
- very small, but useful file manager
